@charset "utf-8";
/* CSS Document */

/*
----------------------------------
01. DEFAULT ELEMENTS
----------------------------------
*/

body{margin:0px;padding:0px;}
*{border:none;outline:none;text-decoration:none;}
*, *:before, *:after {box-sizing: border-box;}
.clear{clear:both;}
p,h1,h2,h3,h4,h5{margin:0;padding:0px;}
ul{margin:0;padding:0px; list-style:none;}


/*
----------------------------------
02. CONTAINER, WRAPPER
----------------------------------
*/

#container{width:100%;}
#wrapper{width:100%;}
.main{max-width:1206px;margin:0 auto;}
@media(max-width:1025px){
.main{padding:0% 2%;}	
}
img {
	max-width: 100%;
	height: auto;
}
@media \0screen {
  img { 
  	width: auto; /* for ie 8 */
  }
}

/*
----------------------------------
03. HEADER
----------------------------------
*/
#header{width:100%; margin:0 0 24px;}
.banner{ position:relative;}
.banner img{ width:100%}
.logo{ position:absolute; width:/*406px*/33.83%; z-index:9999; top:20px;}

.head_right{ width:100%; position:absolute; bottom:80px; left:0; z-index:99999; background: rgba(245, 130, 32, 0.9);}




.banner_txt{ width:100%; position:absolute; bottom:0; background:rgba(0,0,0,0.5); padding:30px 0;}
.banner_txt ul{text-align:center;}
.banner_txt ul li{ display:inline-block; font:normal 18px 'robotolight'; color:#fff; margin:0 0 0 1%; text-transform:uppercase;}
.banner_txt ul li:first-child{ margin-left:0;}

/*
-----------------------------------
04. CONTENT 
-----------------------------------
*/
#content{width:100%;}
.sec_1{ padding:7.16% 0 5.25%;}
.sec_1 h2{ font:normal 28px 'open_sansregular'; color:#000; margin:0 0 10px;}
.need_box{ width:/*307px*/25.58%; float:left; margin:0 1% 0 0;}
.need_box ul li{ position:relative;font:normal 18px 'open_sansregular'; margin:0 0 10px; color:#242323;}
.need_box ul li:before {
        font-family: FontAwesome;
        top:0;
        left:-5px;
        padding-right:10px;
        content: "\f0a8"; 
		color:#242323;
    }
.need_img{ width:/*525px*/43.75%; float:left; margin:0 4% 0 0;}
.need_box1{ width:/*307px*/25.58%; float:left;}
.need_box1 ul li{ position:relative;font:normal 18px 'open_sansregular'; margin:0 0 10px; color:#242323;}
.need_box1 ul li:before {
        font-family: FontAwesome;
        top:0;
        left:-5px;
        padding-right:10px;
        content: "\f0a9"; 
		color:#242323;
    }



.what_do_sec{ position:relative;}
.what_left{ width:/*380px*/23.75%; position:absolute; float:left; text-align:right; background:url(../images/cone_div.png) no-repeat center top; background-size:100% 100%; min-height:380px;}
.left_text{margin-right:25%; margin-top:35%; font:normal 43px 'Roboto-Bold'; color:#fff;}
.left_text span{ display:block;}
.what_right{width:/*1314px*/82.12%; float:right; padding:0 0 0 6%; background:url(../images/cone_div2.png) no-repeat center top; background-size:100% 100%; min-height:380px;}

.what_box{width:/*310px*/25.83%; float:left; text-align:center; padding:9.33% 0; margin:0 4% 0 0}
.what_box p{ font:normal 21px 'robotolight';  color:#000; padding:5px 0 0;}
.margin_left{ margin-left:2%}


.sec_2{ background:#f5eee3; position:relative;}
.sec_inner{ width:/*1116px*/69.75%; float:right;}
.sec_inner img{ width:100%;}
.sec_text{ position:absolute; width:606px; top:152px;}	
.sec_2 h2{ font:normal 35px 'robotolight'; color:#d66b0f; margin:0 0 14px;}
.sec_2 h2 span{ display:block;}
.sec_2 h3{font:normal 30px 'Roboto-Medium'; color:#242323; margin:0 0 24px;}
.sec_2 ul li{ position:relative; font:normal 18px 'open_sansregular'; margin:0 0 10px; color:#242323;}
.sec_2 ul li:before {
        font-family: FontAwesome;
        top:0;
        left:-5px;
        padding-right:10px;
        content: "\f0a9"; 
		color:#242323;
    }
	

.sec_3{ padding:84px 0 73px;}
.sec_left{ width:/*800px*/62%; float:left; margin:0 2% 0 0;}
.sec_right{ width:/*430px*/35.60%; float:left; padding:69px 0 0;}
.sec_right h2{ font:normal 35px 'robotolight'; color:#d66b0f; margin:0 0 14px;}
.sec_right h2 span{ display:block;}
.sec_right h3{font:normal 30px 'Roboto-Medium'; color:#242323; margin:0 0 24px;}
.sec_right ul li{ position:relative;font:normal 18px 'open_sansregular'; margin:0 0 10px; color:#242323;}
.sec_right ul li:before {
        font-family: FontAwesome;
        top:0;
        left:-5px;
        padding-right:10px;
        content: "\f0a9"; 
		color:#242323;
    }
	
	

.content_inner{padding:30px 0 60px;}
.content_inner h2{ font:normal 44px 'robotolight'; color:#f4811f; margin:0 0 50px; text-transform:uppercase;}
.content_inner h2 span{ font-size:20px; color:#f4811f; display:block;}

.content_inner h3{ font:normal 36px 'Roboto-Medium'; color:#242323; margin:0 0 40px;}
.content_inner h3 span{ font:normal 30px 'Roboto-Medium'; color:#242323; margin:0 0 40px;}

.pro_box{ width:/*520px*/43.33%; float:left; margin:0 1% 50px 0;}
.content_inner p{ font:normal 24px 'open_sansregular'; color:#242323;}
.content_inner p img{ display:block; padding:60px 0 0; margin:0 auto;}

.purchase_left{width:/*611px*/50.91%; float:left; margin: 0 1% 0 0;}
.purchase_left ul li{position:relative;font:normal 18px 'open_sansregular'; margin:0 0 10px; color:#242323;}
.purchase_left ul li:before {
        font-family: FontAwesome;
        top:0;
        left:-5px;
        padding-right:10px;
        content: "\f0a9"; 
		color:#242323;
    }
	
.purchase_left a{ color:#242323;}	

.purchase_right{width:/*512px*/42.66%; float:left;}

.estate_box{ margin:0 0 44px;}

.estate_left1 ul li{position:relative;font:normal 18px 'open_sansregular'; margin:0 0 10px; color:#242323;}
.estate_left1 ul li:before {
        font-family: FontAwesome;
        top:0;
        left:-5px;
        padding-right:10px;
        content: "\f0a9"; 
		color:#242323;
    }

.estate_right p, .estate_left1 p{ font:normal 25px 'robotolight';  color:#272625;}
.estate_right p span, .estate_left1  p span{font:normal 25px 'Roboto-Medium'; display:block; margin:0 0 20px;}	
.estate_left{ width:/*448px*/37.33%; float:left; margin:0 2% 0 0;}
.estate_right{ width:/*511px*/42.58%; float:left; padding:58px 0 0;}

.estate_right1{ width:/*449px*/37.41%; float:right;}
.estate_left1{ width:/*688px*/57.33%; float:left; padding:58px 0 0;}

.move_box{ margin:0 0 30px;}
.move_box h4{ font:normal 30px 'Roboto-Medium'; color:#242323; margin:0 0 10px;}
.move_box ul li{position:relative;font:normal 18px 'open_sansregular'; margin:0 0 10px; color:#242323;}
.move_box ul li:before {
        font-family: FontAwesome;
        top:0;
        left:-5px;
        padding-right:10px;
        content: "\f0a9"; 
		color:#242323;
    }

.content_inner h5{font:normal 30px 'Roboto-Medium';  color:#f4811f; display:block; padding:0 0 40px;}


.sell_box{ margin:0 0 40px;}
.sell_left{ width:/*398px*/33.16%; display:inline-block; vertical-align:top; margin:0 1% 0 0;}
.sell_right{ width:/*784px*/65%; display:inline-block; vertical-align:top; padding:5% 0 0 0;}

.sell_right ul li{position:relative;font:normal 18px 'open_sansregular'; margin:0 0 10px; color:#242323;}
.sell_right ul li:before {
        font-family: FontAwesome;
        top:0;
        left:-5px;
        padding-right:10px;
        content: "\f0a9"; 
		color:#242323;
    }


.row_reverse{ direction:rtl;}
.row_reverse .sell_left{ margin:0 0 0 1%;}
p.margin_bottom{margin:0 0 18px;}


.content_inner p.orange{}
.radio_box{width:/*256px*/21.33%; float:left;}
.radio_box p{ font:normal 18px  'open_sansregular'; color:#242323; margin:0 0 10px;}
.content_inner p.orange{ font:normal 20px 'robotolight'; color:#d66b0f; margin:0 0 18px;}
h4.con_h4{font:normal 24px 'Roboto-Medium'; color:#000; padding:30px 0 20px;}

ul.con_email li{ font:normal 18px  'open_sansregular'; color:#242323; margin:0 0 20px;}
ul.con_email li ul{ padding:0 0 0 15px;}
ul.con_email li ul li{ margin:0 0 5px}

.email_orange{ background:#f58220; font:normal 18px 'robotolight'; padding:10px 36px; color:#fff; text-transform:uppercase;}

.form_shell{ width:415px; padding:25px 0 0; display:none;}
.form_hold{ margin:0 0 6px;}
.form_shell label{ font:normal 14px  'open_sansregular'; color:#242323; display:block; width:100%; margin:0 0 6px;}
.form_shell .frm_txt{ width:100%; height:39px; line-height:39px; border:1px solid #c1c1c1;}
.house_sel{ width:188px; height:39px; line-height:39px; border:1px solid #c1c1c1;}
.size_box{ width:125px; float:left; margin:0 1% 0 0;}
.size{ width:100%;height:39px; border:1px solid #c1c1c1;}
.dates{ width:125px; height:39px; border:1px solid #c1c1c1;}
.form_hold p{ font:normal 14px 'open_sansregular'; color:#242323;}
.frm_sub{ background:#f58220; font:normal 18px 'robotolight'; color:#fff; text-transform:uppercase; padding:10px 27px; margin:12px 0 0;}

.hire_box { margin:0 0 50px;}
.hire_box h4{font:bold 20px 'open_sansregular';  color:#000; margin:0 0 10px;}
.hire_left{ width:45%; float:left; margin:0 1% 0 0;}
.hire_right{ width:45%; float:left;}
.price_left{ width:45%; float:left; margin:0 1% 0 0;}
.price_right{ width:45%; float:left;}
.price_left p, .price_right p{ font:normal 20px  'open_sansregular'; color:#000; margin:0 0 8px;}
.hire_right ul li{ font:normal 20px  'open_sansregular'; color:#000; margin:0 0 8px;}


.call_h4{ font:normal 20px 'open_sansregular'; color:#000; margin:10px 0 0;}




/*
------------------------------------
05. FOOTER 
------------------------------------
*/
#footer{width:100%; background:#000;  padding:54px 0 28px; text-align:center;}
#footer h2{ font:normal 35px 'robotolight';  color:#fff; margin:0 0 14px;}
.fone_sec{ margin:0 0 20px;}
.fone_left, .fone_right{ display:inline-block;}
.fone_left{ margin:0 20px 0 0;}
.fone_left h3{ font:normal 49px 'Roboto-Medium'; color:#f28321;}
.fone_right h3{ font:normal 29px 'Roboto-Medium'; color:#fff; letter-spacing: 10px;}
.fone_right h4{  font:normal 42px 'Roboto-Medium'; color:#f28321; text-transform:uppercase;}
#footer p{ font:normal 15px 'open_sansregular'; color:#fff;}



.no_margin_right{ margin-right:0;}
.gap_top{ margin:60px 0 0;}

/*
-------------------------------------
06. RESPONSIVE
-------------------------------------
*/

@media(min-width:768px){
#navigation ul{padding:0;margin:0;list-style:none; text-align:center;}
#navigation ul li {display:inline-block; padding:0 1%;line-height:60px; position:relative;}
#navigation ul li a{display:inline-block; font:normal 14px 'open_sansregular'; color:#FFF; line-height:60px; text-transform:uppercase;}
#navigation ul li:hover a, #navigation ul li.current a{color:#37b8fb;}
}


@media(max-width:1085px){
	#navigation ul li a{font:normal 12px 'open_sansregular';}
	#navigation ul li {padding:0 0.8%;}
}

@media(max-width:1130px){
	.banner_txt ul li{ font-size:14px;}
	.sec_text{ background:rgba(255,255,255,0.5);}
}


@media(max-width:1023px){
	.banner_txt ul li{ font-size:11px;}
	#navigation ul li a{font:normal 10px 'open_sansregular';}
	#navigation ul li {padding:0 0.5%;}
}

@media(max-width:999px){
	.pro_box h3 {
    font-size: 34px; 
}

.radio_box {
    width: 50%;
}
.need_box {
    float: none;
    margin: 0 0 30px;
    width: 100%;
}

.need_img {
    float: none;
    margin: 0 0 20px;
    width: 32%;
}

.need_img img{ width:100%;}


.need_box1 {
    float: none;
    width: 100%;
}

.sec_inner {
    float: none;
    width: 100%;
}

.sec_text {
    position: relative;
    top: 0;
	width:100%;
	background:none;
	text-align:center;
}

.sec_left {
    float: none;
    margin: 0 0 20px;
    width: 100%;
}

.sec_right {
    float: none;
    padding: 0;
    width: 100%;
	text-align: center;
}

.estate_left {
    float: none;
    margin: 0;
    width: 100%;
}

.estate_right {
    float: none;
    padding: 58px 0 0;
    width: 100%;
}

.estate_right1 {
    float: none;
    width: 100%;
}

.estate_left1 {
    float: none;
    padding: 58px 0 0;
    width: 100%;
}


.estate_left img, .estate_right1 img{width:100%;}


}


@media(max-width:767px){
	.logo{ width:32%; text-align:center; top:0; padding:0; margin:0 0 20px;}
	.banner_txt{
    position: relative;
}

.header_top{ position:relative;}


.head_right {
    position: relative;
}

	.banner_txt ul li {
    display: block;
    font-size: 18px;
	text-align:center;
	margin:0 0 15px;
}


.sec_2{ padding:0 0 20px;}





.sec_1 h2 {
    font-size: 34px;
	margin:0 0 25px;
}

.sec_1 h2 span {
    font-size: 14px;
}


.sec_1 h3 {
    font-size: 22px;
}


.sec_2 h2 {
    font-size: 28px;
}

.sec_2 h3 {
    font-size: 24px;
}

.sec_right h2 {
    font-size: 30px;
}

.sec_right h3 {
    font-size: 20px;
}

.sec_2 ul li {
    font-size: 15px;
}

.sec_right ul li {
    font-size: 15px;
}

		
#footer h2 {
    font-size: 30px;
}






.what_left {
    background: #000 none repeat scroll 0 0;
    float: none;
    min-height: inherit;
    position: relative;
    text-align: center;
    width: 100%;
	padding:25px 0;
}

.left_text {
    margin-right: 0;
    margin-top: 0;
}

.left_text span {
    display: inline-block;
}

.what_right {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    float: none;
    min-height: inherit;
    padding: 0;
    width: 100%;
	border:2px solid #f58220;
}

.what_box {
    float: none;
    padding: 5% 0;
    text-align: center;
    width: 100%;
}

.pro_box {
    float: none;
    margin: 0 0 50px;
    width: 100%;
}

.content_inner h2 {
    font-size: 32px;
}

.purchase_left {
    float: none;
    margin: 0 0 20px;
    width: 100%;
}

.purchase_right {
    float: none;
    width: 100%;
	margin:0 0 20px;
}



.sell_left {
    display: block;
    margin: 0;
    width: 100%;
}

.row_reverse{ direction:ltr;}


.sell_right{ width:100%; display:block; padding:2% 0 0 0;}

.radio_box {
    width: 100%;
	float:none;
}

.hire_left {
    float: none;
    margin: 0 1% 20px 0;
    width: 100%;
}

.hire_right {
    float: none;
    width: 100%;
}

.content_inner h3 {
    font-size: 18px;
}

.price_left {
    float: none;
    margin: 0 0 20px;
    width: 100%;
}

.price_right {
    float: none;
    width: 100%;
}

		
}

@media(max-width:479px){
	.banner_txt ul li {
    font-size: 15px;
}

.sec_1 h2 {
    font-size: 24px;
}

.sec_1 h2 span {
    font-size: 10px;
}

.sec_1 h3 {
    font-size: 14px;
}

.sec_2 h2 {
    font-size: 20px;
}

.sec_2 h3 {
    font-size: 18px;
}

.sec_2 ul li {
    font-size: 12px;
}

.sec_right h2 {
    font-size: 24px;
}

.sec_right h3 {
    font-size: 16px;
}

.sec_right ul li {
    font-size: 14px;
}

#footer h2 {
    font-size: 20px;
}

.fone_left h3 {
    font-size: 34px;
}

.fone_right h3 {
    font-size: 18px;
}

.fone_right h4 {
    font-size: 32px;
}

#footer p {
    font-size: 12px;
}

.content_inner h2 {
    font-size: 21px;
}

.pro_box h3 {
    font-size: 30px;
}

.estate_right p, .estate_left1 p {
    font-size: 18px;
}

.estate_right p span, .estate_left1 p span {
    font-size: 16px;
}

.move_box h4, .content_inner h4 span {
    font-size: 17px;
}

h4.con_h4 {
    font-size: 20px;
}

.form_shell {
    display: none;
    width: 100%;
}

.content_inner h3 {
    font-size: 12px;
}

	
}

@media(max-width:319px){
}
